.error {
    overflow: hidden;
}

.error-page__inner {
    position: relative;
    display: block;
    text-align: center;
}
.error-page__inner .error-page__title-box {
    position: relative;
    display: block;
}

.error-page__inner .error-page__sub-title {
    font-size: 40px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    line-height: 50px;
    margin-top: -16px;
}
.error-page__inner .error-page__text {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .error img {
        width: 100%;
    }
}